uuid: a89f9cff-243f-40bc-82cd-ee9bae08c3ec
langcode: en
status: true
dependencies:
  config:
    - field.field.node.shipment.field_field_shipment_receive_at
    - field.field.node.shipment.field_shipment_address
    - field.field.node.shipment.field_shipment_date_arrive
    - field.field.node.shipment.field_shipment_from
    - field.field.node.shipment.field_shipment_items
    - field.field.node.shipment.field_shipment_name
    - field.field.node.shipment.field_shipment_to
    - field.field.node.shipment.field_shipment_tracking_number
    - field.field.node.shipment.field_shipment_user
    - node.type.shipment
  module:
    - address
    - datetime
    - entity_reference_revisions
    - name
    - user
id: node.shipment.default
targetEntityType: node
bundle: shipment
mode: default
content:
  field_field_shipment_receive_at:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_shipment_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_shipment_date_arrive:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 2
    region: content
  field_shipment_from:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_shipment_items:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_shipment_name:
    type: name_default
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 5
    region: content
  field_shipment_tracking_number:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_shipment_user:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_shipment_to: true
